<?xml version="1.0" encoding="utf-8"?>
<photos>
	<photo imageurl="images/thumbnail/lomo.jpg"  title="经典Lomo">
    </photo>
	<photo imageurl="images/thumbnail/brightw.jpg"  title="清新亮白">
    </photo>
	<photo imageurl="images/thumbnail/timer.jpg" title="时光的记忆">
    </photo>
	<photo imageurl="images/thumbnail/colorful.jpg"  title="幻光色彩">
    </photo>
	<photo imageurl="images/thumbnail/softlight.jpg"  title="轻柔聚光">
    </photo>
	<photo imageurl="images/thumbnail/green.jpg"  title="清光翠绿">
    </photo>
	<photo imageurl="images/thumbnail/retro.jpg"  title="复古lomo">
    </photo>
	<photo imageurl="images/thumbnail/orange.jpg"  title="浓浓桔色">
    </photo>
	<photo imageurl="images/thumbnail/purple.jpg"  title="紫色回忆">
    </photo>
	<photo imageurl="images/thumbnail/golden.jpg"  title="金色回忆">
    </photo>
	<photo imageurl="images/thumbnail/blue.jpg"  title="冷色印记">
    </photo>
	<photo imageurl="images/thumbnail/blackw.jpg"  title="黑白影像">
    </photo>
</photos>
